<?php
//////////////////////////////////////////////////
#     Powerd_Bu_LYCUK                            #
#     ICQ-442198                                 #
#     e-mail-Lycuk_@bk.ru                        #
#     Site-   http://mastery.rus-hoster.net/     #
//////////////////////////////////////////////////
define('_IN_JOHNCMS', 1);
$headmod ="";
$textl = 'Онлайн Тесты';
$rootpath = '../';
require_once ("../incfiles/core.php");
require_once ("../incfiles/head.php");
header("Content-type:text/html; charset=utf-8");
////////////////////////////////////////////////////////
echo '<div class="phdr"><b>Онлайн Тесты</b></div>';
echo '<div class="menu">» <a href="../online-test/test_sosed.php">Хороший ли вы сосед?</a></div>';
echo '<div class="menu">» <a href="../online-test/test_vred_priv.php">Не много ли у тебя вредных привычек?</a></div>';
echo '<div class="menu">» <a href="../online-test/test_na_zasten_dly_devushek.php">Насколько вы застенчивы? (Для девушек)</a></div>';
echo '<div class="menu">» <a href="../online-test/test_dobrii_li_vi_chelovek.php">Добрый ли вы человек?</a></div>';
echo '<div class="menu">» <a href="../online-test/test_mojnoli_vipuskat_na_ulicu.php">Можно ли тебя выпускать на улицу?</a></div>';
echo '<div class="menu">» <a href="../online-test/test_mojnoli_vipuskat_v_les.php">Можно ли тебя пускать в лес?</a></div>';
echo '<div class="menu">» <a href="../online-test/test_pomeshann_na_tv.php">Являешься ли ты помешанным(ой) на телевидении?</a></div>';
echo '<div class="menu">» <a href="../online-test/test_jadnii_li_ti_chel.php">Жадный ли ты человек?</a></div>';
echo '<div class="menu">» <a href="../online-test/test_na_doverch.php">Тест на доверчивость</a></div>';
echo '<div class="menu">» <a href="../online-test/test_schast_sem_life.php">Ожидает ли тебя счастье в семейной жизни?</a></div>';
echo '<div class="menu">» <a href="../online-test/test_na_suevernosty.php">Суеверны ли вы?</a></div>';
echo '<div class="menu">» <a href="../online-test/test_tarakans.php">Есть ли у Вас в голове тараканы?</a></div>';
//////////////////////////////////////////////////////////
require_once ("../incfiles/end.php");
?>